*+html{overflow:auto;}
.header{
	zoom:1;
	box-shadow: 0 3px 3px #f0f0f0;
}
.columns-holder{
	zoom:1;
}
.side-holder{
	zoom:1;
}
*+html .social img{vertical-align:middle;}
.search-form .text{
	line-height:34px;
}
*+html .search-form{
	min-width:366px;
}
*+html .navigation>ul, *+html .c-button, *+html .counter, *+html .promo-block .right-col .social, *+html table .rating{
	display:inline;
}
.gray-box{
	border-top:4px solid #e4e4e4;
}
.white-box{
	border-top:4px solid #e4e4e4;
}
.green-box{
	border-top:4px solid #c3ffab;
}
.blue-box{
	border-top:4px solid #c7eaf5;
}
.purple-box{
	border-top:4px solid #dce3ef;
}
.gray-box,.white-box,.green-box,.blue-box,.purple-box{
	padding-top:0;
	box-shadow: 0 1px 2px #ececec;
}
.promo-block .row .c-button{
	vertical-align:middle;
}
.counter-block{
	border:1px solid #cbcbcb;
	border-bottom:none;
}
.categories-block{
	padding:13px 18px 17px;
}
.aside-box{
	padding-top:17px;
}
*+html .c-button>img, *+html .c-button .next,*+html .c-button .soc-icon{
	vertical-align:middle;
	margin-top:0;
}
.text-input{
	line-height:34px;
}
*+html .pdf-icon,*+html .zip-icon, *+html .save-icon, *+html .next-icon, .facebook-icon, *+html .twitter-icon, *+html .pdf-icon, *+html .pdf-icon,*+html .google-icon{
	vertical-align:middle !important;
	margin-top:0 !important;
}
.next-ico{
	vertical-align:middle;
	margin-top:0;
}
*+html .content-box .search-form{
	padding-bottom:19px;
}
.user-page .head-line{
	padding-top:12px;
}
*+html .user-page h1{
	margin-top:0;
	padding-top:15px;
}
*+html .tabset .control li.active a,*+html .tabset .control li.active a:hover{
	-pie-background: none;
	-pie-background: linear-gradient(top, #fdfdfd, #f7f7f7);
}
*+html .paging a .bottom{
	top:100%;
	margin-top:-1px;
}